/* CSS Document */
a{ text-decoration: none; }

a:hover{ text-decoration: underline; }

input{ margin: 0; padding: 0; }

b, strong{ font-weight: bold; }

blockquote{ margin: 1em; }

dd{ margin: 0 0 0 10px; }

dl{ margin: 5px 0; }

em, i{ font-style: italic; }

img{ border: 0; }

li{
	margin: 0 0 0 15px;
	padding: 0;
}

ol, ul{
	list-style: disc outside;
	margin: 0;
	padding: 0;
}

p{ margin: 10px 0; padding: 0; }

tr, td{ vertical-align: top; }

form{
	margin: 0;
	padding: 0;
}

h1, h2, h3{
	margin: 0;
	padding: 0;
}

/*---------------Storename-style----------------------*/

body{
	background-color: #303030;
	font: 70% Tahoma, Arial, sans-serif;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}

/*Common Classes*/
#footer .links{
	padding: 5px;
	margin:0;
	text-align: center;
	vertical-align: middle;
	text-align: center;
	list-style: none;
}

#header .headerlinks {width: 450px; float: left; margin: 77px 0 0 80px;}

#header h1 {font-size:120%; padding: 12px 0 0 48px; width: 269px; float: left;}

.links a,
.links li{
	display: inline;
	margin:0;
	padding: 0 7px;
}
.links li {border-right:1px solid #000;}
.links li.last {border-right:none}

H2#section-contenttitle{
	font: bold 1.6em Arial, Helvetica, sans-serif;	
}
/*End Common Classes*/

/*Main Structure Style*/
#container{
	font: 1em Tahoma, Arial, sans-serif;
	width: 1180px;
	margin: 0 auto;
	text-align: left;
}

#header{background: url(/lib/yhst-128354961512837/headerbg.gif) no-repeat top left; height: 112px;}

#header .viewcart {width: 180px; float: left; margin: 65px 0 0 135px;}

#bodyshell {
	padding: 0 0 0 186px;
	background-color: #FFF;
	float: left;
	margin: 0;
	width: 994px;
	background: url(/lib/yhst-128354961512837/containerbg.gif) repeat-y top left;
}

#nav-product {
	float: left;
	margin: 0 0 100px -186px;
	/*overflow: hidden;*/
	position: relative;
	width: 186px;
	z-index: 100;
}

*:first-child+html #nav-product {
	float: left;
	margin: 0 0 0 -186px;
	/*overflow: hidden;*/
	position: relative;
	width: 186px;
	z-index: 100;
	padding-bottom: 100px;
}

* html #nav-product {
	float: left;
	margin: 0 0 100px -93px;
	/*overflow: hidden;*/
	position: relative;
	width: 186px;
	z-index: 100;
}

#footer{
	width: 1180px;
	background: url(/lib/yhst-128354961512837/footerbg.gif) no-repeat top left;
	float: left;
	position: relative;
	height: 72px;
}

#header:after,
#bodyshell:after,
#footer:after,
#footer .text:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/*End Main Structure Style*/

#bodycontent{
	position: relative;
	width: 100%;
	float: right;
}

#bodycontent .bodypad{float: left; width: 803px;}

#footer .foot-links {width: 1140px; font-size: 10px; color: #ffffff; font-weight: bold; padding: 30px 0 0 40px;}

#footer .foot-links a {font-size: 10px; color: #ffffff; font-weight: bold; font-family: Tahoma, Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 0 3px 0 0;}

#footer .text{margin: 0 5px;}

#footer .text .designby{position: absolute; width: 190px; text-align: center; right: 0; top: -22px; color: #b2b2b2; font-size: 10px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal;}

#footer .designby a{ color: #b2b2b2; font-size: 10px; font-family: Tahoma, Arial, Helvetica, sans-serif; text-transform: none; font-weight: normal;}

#footer .text .copyright{ float: right; font-size: 10px; color: #2e3d44; text-transform: uppercase; width: 385px;}

/*Nav Area*/
#searcharea fieldset{
	margin: 0;
	padding: 0;
	border: 0;
}

#searcharea input{ 
	font-size: 1em;
	vertical-align: middle; 
}

#searcharea span{
	font: bold 1.2em Arial, Helvetica, sans-serif;
	display: block;
}

#query { width: 100px; padding: 2px;}

#htmltop {padding: 20px 0 10px 15px;}

#htmltop select {font-size: 12px; width: 149px; background-color: #CDE3E9; color: #000000;}
/*End Nav Area*/

/*Right Column*/
#right-column {width: 191px; float: right; padding-bottom: 30px;}

#right-column .search-area {background:url(/lib/yhst-128354961512837/search-title.gif) no-repeat scroll left -12px transparent; padding: 49px 0 20px 12px;}


#right-column .search-area input#query {width: 129px;}

/*Sukerfish Styles*/
/*#nav-product ul.second li { /* all list items */
	/*float: left;
	width: 186px; /* width needed or else Opera goes nuts */
/*}*/

#nav-product ul.second {margin: 0; padding: 0; font-size: 0px; width: 186px;}

#nav-product ul.second li{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
	width: 186px;
}
	
#nav-product ul.second li a{
	display: block;
	padding: 5px 10px 5px 20px;
	font-size: 11px;
	font-weight: bold;
	color: #006499;
	width: 156px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border-top: 1px #ffffff solid;
	border-bottom: 1px #dbeaeb solid;
}

#nav-product ul.second li a:hover {background-color: #243f57; color: #ffffff; border-top: 1px #243f57 solid; border-bottom: 1px #243f57 solid; text-decoration: none;}

#nav-product ul.second li ul {background-color: #DBEAEB; border: 1px #8eb5b8 solid;}

#nav-product ul.second li ul li {width: auto;}

#nav-product ul.second li ul li a {border-top: none; border-bottom: none; color: #243e5c; background: none; width: auto;}

#nav-product ul.second li ul li a:hover {border-bottom: none; border-top: none; color: #fff; text-decoration: none; background: #243F57;}

#nav-product div li ul { /* second-level lists */
	position: absolute;
	background-color:#DEDEDE;
	z-index:999;
	border:1px solid #A7A28E;
	height:1px;
	width:1px;
	margin-top : -2.40em;
	margin-left: -1200em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	overflow:hidden;/* hides submenus in case longer than page height */
}

#nav-product div li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 -1000em;
	width:165px;
	height:1px;
	width:1px;
	height:auto;
}

#nav-product div li:hover ul ul, #nav-product div li.sfhover ul ul {
	margin-left: -1000em;
	width:165px;
	height:auto;
	overflow:visible;
}

#nav-product div li:hover ul, #nav-product div li.sfhover ul { /* lists nested under hovered list items */
	margin-left: 160px;
	width:165px;
	height:auto;
	overflow:visible;
}
#nav-product div li li:hover ul, #nav-product div li li.sfhover ul {
	margin-left: 160px;
	width:165px;
	height:auto;
	overflow:visible;
}
#nav-product div {font-size: 0px;}

#nav-product div a {font-size: 0px;}

.hot-item {background: url(/lib/yhst-128354961512837/hot-items-title.gif) no-repeat top left; padding: 39px 20px 20px;}

.hot-item table tr td div.item-image {text-align: center;}

.hot-item table tr td div.item-name {padding: 5px 0 2px;}

.hot-item table tr td div.item-name a {font-size: 11px; font-weight: bold; color: #000000;}

.hot-item table tr td div.price {color: #979797; padding-bottom: 2px;}

.hot-item table tr td div.sale-price {color: #f63700; font-weight: bold; padding-bottom: 2px;}

.badges {margin: 0 7px; text-align: center; border-top: 1px #dbeaeb solid; padding: 10px 0;}

.resources {background: url(/lib/yhst-128354961512837/resource-center-title.gif) no-repeat top left; padding: 39px 20px 20px;}

.resources .resource-link {padding-bottom: 5px;}

.resources .resource-link a {font-size: 11px; font-weight: bold; color: #006499;}

.resources .html-area {font-size: 11px;}

/* CSS Document */
.featured-items {padding: 10px 10px 20px;}

.featured-items table tr td.horiz-sep {background: url(/lib/yhst-128354961512837/horiz-sep.gif) repeat-x 0 50%;}

.featured-items table tr td.horizontal-seperator {padding-left: 15px;}

.featured-items table#contents-table tr td div.item-image {text-align: center;}

.featured-items table#contents-table tr td div.name {padding: 5px 0 2px;}

.featured-items table#contents-table tr td div.name a {font-size: 11px; font-weight: bold; color: #000000;}

.featured-items table#contents-table tr td div.price {color: #979797; padding-bottom: 2px;}

.featured-items table#contents-table tr td div.price-bold {color: #979797; padding-bottom: 2px;}

.featured-items table#contents-table tr td div.sale-price-bold {color: #f63700; font-weight: bold; padding-bottom: 2px;}

.welcome {padding: 10px 20px 10px 20px;}

.welcome img {border: 0; padding: 5px 0px 5px 0px;}

.current-news {background: url(/lib/yhst-128354961512837/current-news-title.gif) no-repeat top left; padding: 43px 100px 0 78px; font-size: 11px;}

.current-news a {font-size: 11px; font-weight: bold; color: #428186;}

#contentarea {padding: 0 15px 20px 15px;}

span#breadcrumbs {display: block; padding: 10px 15px 0 15px; font-size: 11px;}

span#breadcrumbs a {font-size: 11px; text-decoration: underline; color: #006499;}

table tr td.horiz-sep {background: url(/lib/yhst-128354961512837/horiz-sep.gif) repeat-x 0 50%;}

table tr td.horizontal-seperator {padding-left: 15px;}

table#contents-table tr td div.item-image {text-align: center;}

table#contents-table tr td div.name {padding: 5px 0 2px;}

table#contents-table tr td div.name a {font-size: 11px; font-weight: bold; color: #000000;}

table#contents-table tr td div.price {color: #979797; padding-bottom: 2px;}

table#contents-table tr td div.price-bold {color: #979797; padding-bottom: 2px;}

table#contents-table tr td div.sale-price-bold {color: #f63700; font-weight: bold; padding-bottom: 2px;}

h1#section-contenttitle {font-size: 16px; text-decoration: underline; margin-bottom: 10px;}

.sect-images {float: left; margin: 0 10px 10px 0; width: 230px; text-align: center;}

.sect-images #scPage-insets img {margin-left: 5px;}

#caption {float: left; margin-bottom: 30px; font-size: 12px; width: 770px;}

h2#item-title {font-size: 16px; text-decoration: underline; margin: 0 0 10px 15px;}

.left-side {width: 250px; text-align: center; float: left; margin: 0 0 30px 15px;}

.left-side #scPage-insets img {margin-left: 5px;}

.right-side {float: left; margin: 0 0 30px 15px; width: 300px;}

.right-side table#product-info-table tr th {background-color: #86a5a7; color: #ffffff; font-size: 12px; text-align: right; padding: 5px 5px 5px 0; font-weight: normal;}

.right-side table#product-info-table tr td {background-color: #dbeaeb; color: #243f57; font-size: 12px; text-align: left; padding: 5px 0 5px 5px;}

.right-side table#product-info-table tr td.sale-price {font-weight: bold; color: #f63700;}

.right-side table#product-info-table tr td.options select {width: 290px; font-size: 12px;}

h2#description {background-color: #dbeaeb; color: #243f57; padding: 5px 0 5px 7px; clear: both; margin: 0 15px 10px; font-size: 14px;}

.prod-descr {margin: 0 25px 30px; font-size: 12px; width: 753px;}

.cross-sell {margin: 0 15px;}

#seo-related-links {
    width: 95%;
	margin: 20px 0;
    }
    #seo-related-links:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
        }
    #seo-related-links h3 {
        color: #243F57;  
        font: bold 14px/1.2 verdana, arial, sans-serif;
        text-align: center;
		margin-bottom: 10px;
        }
    #seo-related-links ul {
        margin:0; padding: 0 0 0 50px;
        list-style: none;
        }
    #seo-related-links ul.seo-links li {
        width: 49%;
        float: left;
        display: inline;
        background: url(/lib/yhst-128354961512837/dot.gif) 5px center no-repeat;
        margin:0; 
        padding:0;
        }
        #seo-related-links ul.seo-links li a {
            text-decoration: none;
            padding-left: 25px;
            display: block;
            _width: 100%;
			font-size: 12px;
			color: #243F57;
            }
            #seo-related-links ul.seo-links li a:hover {
                text-decoration: underline;
                }
				
#info-div {padding: 10px;}

/*  -- Modifications (added 1/11/2008) --  */

input.newsletter-box {
	margin: 0 0 0 36px;
	width: 290px;
	height: 15px;
	background-color: #ffffff;
	border: none;
}

#right-column .cust-reg
{
/*border:1px solid #8EB5B8; padding:7px; background-color:#DBEAEB;*/
background:url("http://lib.store.yahoo.net/lib/yhst-128354961512837/acc-title.gif") no-repeat scroll left top transparent;
border-bottom:1px solid #8EB5B8;
padding:48px 0 10px 12px;
}
.cust-reg #yscp_signin_link a, .cust-reg #yscp_signin_link a:visited
{
color:#264261;
font-family:Tahoma,Arial,Helvetica,sans-serif;
font-weight:bold;
text-decoration:none !important;
}
.cust-reg #yscp_signin_link a:hover
{
color:#264261;
font-family:Tahoma,Arial,Helvetica,sans-serif;
font-weight:bold;
text-decoration:underline !important;
}
.cust-reg #yscp_welcome_msg
{
color:#264261 !important;
font-family:Tahoma,Arial,Helvetica,sans-serif !important;
font-weight:bold !important;
}
#yscp_myaccount_link a, #yscp_myaccount_link a:visited
{
color:#438187 !important;
font-family:Tahoma,Arial,Helvetica,sans-serif !important;
font-weight:bold !important;
text-decoration:none !important;
padding-right:10px !important;
}
#yscp_myaccount_link a:hover
{
color:#438187 !important;
font-family:Tahoma,Arial,Helvetica,sans-serif !important;
font-weight:bold !important;
text-decoration:underline !important;
}
#yscp_signout_link a, #yscp_signout_link a:visited
{
color:#438187 !important;
font-family:Tahoma,Arial,Helvetica,sans-serif !important;
font-weight:bold !important;
text-decoration:none !important;
}
#yscp_signout_link a:hover
{
color:#438187 !important;
font-family:Tahoma,Arial,Helvetica,sans-serif !important;
font-weight:bold !important;
text-decoration:underline !important;
}
#yfc_mini
{
float:left !important;
}
.ys_clear
{
float:left !important;
}
#ys_cpers
{
width:170px !important;
}
.yui-skin-sam .yui-panel .bd
{
padding:0px !important;
}
.yui-skin-sam .yui-panel .hd
{
_line-height:2.4 !important;
}
/*  -- End Modifications (added 1/11/2008) --  */


